<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<meta http-equiv="content-type" content="text/html; charset=windows-1251" />
<meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/>
<title>Автор</title>
</head>
<link rel="stylesheet" href="styleN.css" type="text/css" />
<div class="menu">
<div class="line"></div>
<div class="footto">

<div class="foot"><center><b>«Автор»</b></center></div>
</div>
<div class="line"></div>
<div class="footto">
<?
echo "<link href=\"styleN.css\" type=\"text/css\" rel=\"stylesheet\">
<div class=\"up\"></div><div class=\"body\">";
echo'Мизерков Сергей Сергеевич (AstoriX)<br/>';
echo'<img src="images/320x320.png" width="160" height="180">';
echo'<br/>skype:astorix2025';
echo'<br/>тел.8-953-063-20-38<br/>';
echo'<a href="ds.php">на главную</a>';
?>
</div>
</body>
</html>
